> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #A52A2A">Unmodifiable variable</span>
> - <span style="color: #B8860B">Default value</span>
> - <span style="color: #006400">Modified value</span>

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: a dynamic family
    - :notebook: a variable: <span style="color: #006400">string1</span> ← loaded from rougail-test
    - :open_file_folder: a family
      - :notebook: a new variable: <span style="color: #006400">string1</span> ← loaded from rougail-test
  - :open_file_folder: <span style="color: #A52A2A">a dynamic family</span>
    - :notebook: <span style="color: #A52A2A">a variable</span>: <span style="color: #B8860B">null</span>
    - :open_file_folder: <span style="color: #A52A2A">a family</span>
      - :notebook: <span style="color: #A52A2A">a new variable</span>: <span style="color: #B8860B">null</span>
